# Generated by Django 5.0.3 on 2024-06-17 13:09

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('intent', '0004_fulfilmentinfo_intentfeasibilityreport_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='expectationfulfilmentresult',
            name='intent_fulfilment_report',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='excpectation_fulfilment_results', to='intent.intentfulfilmentreport'),
        ),
    ]
